@font-face{
			font-family:'almoni-dl';
			font-weight:300; /*(light)*/
			font-style: normal;
			src: url('font_files/almoni-dl-aaa-300.eot'); 
			src: url('font_files/almoni-dl-aaa-300.eot?#iefix') format('embedded-opentype'), 
				url('font_files/almoni-dl-aaa-300.ttf') format('truetype'), 
				url('font_files/almoni-dl-aaa-300.woff') format('woff');
		}
		@font-face{
			font-family:'almoni-dl';
			font-weight:400; /*(regular)*/
			font-style: normal;
			src: url('font_files/almoni-dl-aaa-400.eot'); 
			src: url('font_files/almoni-dl-aaa-400.eot?#iefix') format('embedded-opentype'), 
				url('font_files/almoni-dl-aaa-400.ttf') format('truetype'), 
				url('font_files/almoni-dl-aaa-400.woff') format('woff');
		}
		@font-face{
			font-family:'almoni-dl';
			font-weight:700; /*(bold)*/
			font-style: normal;
			src: url('font_files/almoni-dl-aaa-700.eot'); 
			src: url('font_files/almoni-dl-aaa-700.eot?#iefix') format('embedded-opentype'), 
				url('font_files/almoni-dl-aaa-700.ttf') format('truetype'), 
				url('font_files/almoni-dl-aaa-700.woff') format('woff');
		}
		@font-face{
			font-family:'almoni-dl';
			font-weight:900; /*(black)*/
			font-style: normal;
			src: url('font_files/almoni-dl-aaa-900.eot'); 
			src: url('font_files/almoni-dl-aaa-900.eot?#iefix') format('embedded-opentype'), 
				url('font_files/almoni-dl-aaa-900.ttf') format('truetype'), 
				url('font_files/almoni-dl-aaa-900.woff') format('woff');
		}


@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 300;
    src: url(font_files/opensanshebrew-lightitalic-webfont.eot);
    src: url(font_files/opensanshebrew-lightitalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(font_files/opensanshebrew-lightitalic-webfont.woff) format('woff'),
    url(font_files/opensanshebrew-lightitalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    src: url(font_files/opensanshebrew-light-webfont.eot);
    src: url(font_files/opensanshebrew-light-webfont.eot?#iefix) format('embedded-opentype'),
    url(font_files/opensanshebrew-light-webfont.woff) format('woff'),
    url(font_files/opensanshebrew-light-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 400;
    src: url(font_files/opensanshebrew-italic-webfont.eot);
    src: url(font_files/opensanshebrew-italic-webfont.eot?#iefix) format('embedded-opentype'),
    url(font_files/opensanshebrew-italic-webfont.woff) format('woff'),
    url(font_files/opensanshebrew-italic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url(font_files/opensanshebrew-regular-webfont.eot);
    src: url(font_files/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'),
    url(font_files/opensanshebrew-regular-webfont.woff) format('woff'),
    url(font_files/opensanshebrew-regular-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 700;
    src: url(font_files/opensanshebrew-bolditalic-webfont.eot);
    src: url(font_files/opensanshebrew-bolditalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(font_files/opensanshebrew-bolditalic-webfont.woff) format('woff'),
    url(font_files/opensanshebrew-bolditalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
    src: url(font_files/opensanshebrew-bold-webfont.eot);
    src: url(font_files/opensanshebrew-bold-webfont.eot?#iefix) format('embedded-opentype'),
    url(font_files/opensanshebrew-bold-webfont.woff) format('woff'),
    url(font_files/opensanshebrew-bold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 800;
    src: url(font_files/opensanshebrew-extrabold-webfont.eot);
    src: url(font_files/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(font_files/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(font_files/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 800;
    src: url(font_files/opensanshebrew-extrabold-webfont.eot);
    src: url(font_files/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(font_files/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(font_files/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}

body {
  font-family: 'Open Sans Hebrew' !important;
    font-size: 22px !important;
    font-weight: normal;
}


button[type="submit"], input[type="submit"] {
    background: #ff629b;
    border: 2px solid #ff629b;
    border-radius: 5px;
    font-weight: 600;
    color: #fff;
    box-shadow: none;
    font-size: 36px !important;
    padding: 11px 34px;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    display: block;
    height: 34px;
    padding: 6px 12px;
    font-size: 30px !important;
}

#sppb-addon-1551604470480 {
    box-shadow: 0 0 0 0 #ffffff;
    margin: 0 0 30px 0;
    display: none;
}


#sppb-addon-1560332505906 {
    box-shadow: 0 0 0 0 #ffffff;
    margin: 0 0 30px 0;
    display: none;
}

#sppb-addon-1564584352675 {
    box-shadow: 0 0 0 0 #ffffff;
    margin: 0 0 30px 0;
    display: none;
}

#sppb-addon-1574580782230 {
    box-shadow: 0 0 0 0 #ffffff;
    margin: 0 0 30px 0;
    display: none;
}

textarea.form-control {
    height: auto;
    min-height: 210px;
}




.course-banner-img {
    max-width: 72%;
}

div.yt-fp-outer {
    float: right !important;
    clear: none;
}


div.catItemIntroText {
 
    text-align: justify;
}



input.inputmid {
    vertical-align: middle;
    display: none !important;
}




.splms .splms-course-introduction {
    padding-top: 0px !important;
}


body.rtl .helix-social-share {
    float: left;
    display: none !important;
}

h2 {
  
    font-size: 25px !important;
    font-weight: normal;
}



.offcanvas-menu .offcanvas-inner .sp-module {
    margin-top: 10px;
    border-bottom: 0px solid rgba(0,0,0,0.08);
    margin-bottom: 0px  !important;
}


.splms.view-splms-course.course-details .splms-course-class-rotuines .title {
    margin-bottom: 65px;
    display: none;
}


div.catItemView {
    margin-bottom: 0px !important;
    padding: 4px;
}


#sp-header.menu-fixed .sp-megamenu-parent >li >a, #sp-header.menu-fixed .sp-megamenu-parent >li >span {
    margin-top: 30px !important;
}



.splms .splms-col-sm-1, .splms .splms-col-sm-2, .splms .splms-col-sm-3, .splms .splms-col-sm-4, .splms .splms-col-sm-5, .splms .splms-col-sm-6, .splms .splms-col-sm-7, .splms .splms-col-sm-8, .splms .splms-col-sm-9, .splms .splms-col-sm-10, .splms .splms-col-sm-11, .splms .splms-col-sm-12 {
    float: right;
}



.sppb-addon-class-routines .table-bordered {
    border: 0;
    display: none !important;
}


div.titlebelowthumb {
    text-align: center;
    overflow: hidden;
    padding: 5px;
    font-size: 22px !important;
}


.sp-megamenu-parent {
   font-family: 'Open Sans Hebrew' !important;
    font-weight: 500;
}


.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    padding: 0px 5px !important;
}


.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans Hebrew'!important;
  }


.yoga-contact-form .sppb-addon-feature .sppb-media .sppb-media-body .sppb-addon-text {
    font-weight: 600;
    font-size: 20px !important;
    color: rgba(0,0,0,0.7);
}
.yoga-contact-form .sppb-addon-feature .sppb-media .sppb-media-body .sppb-addon-title {
    font-weight: 600 !important;
    font-size: 22px !important; 
    color: rgba(0,0,0,0.7);
    margin-bottom: 10px;
}



  .sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
    display: inline-block;
    padding: 0 10px;
    line-height: 33px;
    font-size: 25px;


}

div.itemContainer {
    float: right !important;
}


p {
    margin: 0px 12px 10px 9px !important;
    line-height: 30px;
}



h3 {
    font-family: Montserrat, sans-serif;
    font-size: 23px !important;
    font-weight: normal;
   
    
}




.offcanvas-menu {
    width: 320px;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
    color: #fff;
    position: fixed;
    top: 0;
    right: 0;
    -webkit-transform: translateX(320px);
    transform: translateX(320px);
    visibility: hidden;
    overflow: inherit;
    -webkit-transition: .5s;
    transition: .5s;
    z-index: 10000;
    padding-right: 5px;
}



.splms.view-splms-course.course-details .splms-course-introduction .splms-event-intro-info {
    color: #4c4c4c;
    text-align: justify;
}




.splms-course-introduction, .event-introduction {
    margin: 10px 0 60px 0;
}

.splms-course-introduction .splms-event-title, .event-introduction .splms-event-title {
    font-size: 34px;
    margin-bottom: 16px !important;
}

body.com-splms.view-course #sp-main-body {
    padding-bottom: 20px;
}


  
  .sp-my-account .btn-account {
    color: #fff;
    font-weight: 600;
    display: none;
}

.view-article #sp-main-body {
    padding: 0px 0;
}


  
.sp-megamenu-parent >li {
    margin: 0 12px;

}

.splms-badge-free {
    display: none !important;
}




h1 {
    font-size: 30px !important;
}
  
    font-weight: normal;
}


.splms-badge-free {
    display: none !important;
}

.view-splms-courses .splms-courses-list .splms-course .splms-course-info, .view-splms-courses .splms-courses-list .splms-course .mod-splms-content-wrap, .view-splms-courses .splms-courses-list .mod-splms-course .splms-course-info, .view-splms-courses .splms-courses-list .mod-splms-course .mod-splms-content-wrap, .mod-splms-courses .splms-courses-list .splms-course .splms-course-info, .mod-splms-courses .splms-courses-list .splms-course .mod-splms-content-wrap, .mod-splms-courses .splms-courses-list .mod-splms-course .splms-course-info, .mod-splms-courses .splms-courses-list .mod-splms-course .mod-splms-content-wrap {
    position: absolute;
    text-align: center;
    width: 100%;
    display: table;
    top: auto;
    padding: 0;
    left: 0;
    bottom: -63px;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}



#sp-main-body {
    padding: 0px 0;
}




.bgimagersform .formResponsive .formHorizontal .formControls {    margin-left: 0;}.bgimagersform .formResponsive .formHorizontal .formControls {    margin-left: 0;}.rsform.bgimagersform {   	  background-image: url("../images/formbg.png");    background-repeat: no-repeat;    padding-bottom: 19px;  }.module_round_box .rsform.bgimagersform {    background: linear-gradient(to bottom, #f3f3f3 0%, #eee 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);    border: 1px solid #953735;    border-radius: 5px;    box-shadow: 0 1px 0 rgba(255, 255, 255, 1), 0 1px 2px rgba(0, 0, 0, 0.1) inset;    padding: 15px;}.contactform .bgimagersform {    background: linear-gradient(to bottom, #953735 0%, #eee 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);    border: 0 solid #953735;    border-radius: 0;    box-shadow: 0 0 0 rgba(255, 255, 255, 1), 0 0 0 rgba(0, 0, 0, 0.1) inset;    padding: 0;}.bgimagersform .formResponsive .formHorizontal .rsform-block {    margin-bottom: 0;}.rsform-block.rsform-block-fname {    margin-right: 13px;}.rsform-block.rsform-block-send .formControlLabel {    display: none;}.rsform-block.rsform-block-msg textarea {    height: 62px;}.formResponsive .formHorizontal .formControlLabel {    float: right;    text-align: right;    width: 100%;}.bgimagersform .formResponsive input, .bgimagersform .formResponsive textarea {    width: 100%;}.bgimagersform .formDescription {    display: none;}.rsform-block.rsform-block-fname {    margin-right: 0;}.rsform-block.rsform-block-phone {    margin-right: 0;}.rsform-block.rsform-block-send {    margin-right: 0;}.bgimagersform .formResponsive input[type="submit"] {    width: auto;}.bgimagersform .formRed {    position: absolute;    right: 17px;    top: 57px;    z-index: 9999;}.bgimagersform .formResponsive input[type="text"], .bgimagersform .formResponsive input[type="password"], .bgimagersform .formResponsive textarea, .bgimagersform .formResponsive select {    float: right;    height: 13px;    width: 85% !important; text-align:right;}.bgimagersform .formResponsive input[type="submit"] {    float: right;    width: 87% !important;}.bgimagersform h2 {      color: #fff;    font-size: 24px;    font-weight: normal;    height: 47px;    line-height: 44px;    padding-right: 0;    text-align: center;}.bgimagersform .formResponsive .formBody {    margin: 0 auto;    width: 75%;}	.rsform-block.rsform-block-msg textarea {    height: 90px;}.rsform-block.rsform-block-send {    margin-top: 6px;} .rsform-block.rsform-block-mesage textarea {    height: 62px;}.module.contactform.bgimagersform {    max-width: 200px;}.module.contactform.bgimagersform strong.formRequired {    position: absolute;}.bgimagersform .formResponsive input[type="button"], .bgimagersform .formResponsive input[type="submit"], .bgimagersform .formResponsive input[type="reset"] {    		background-color: transparent;    background-image: url("../images/form_btn_bg_03.png");    background-repeat: no-repeat;    border: 0 solid #953735;    border-radius: 0;    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);    color: #fff;    cursor: pointer;    display: block;    float: none !important;    font-size: 13px;    line-height: 18px;    margin: 0 auto !important;    padding: 4px 10px;    text-align: center;    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);    vertical-align: middle;    width: 126px !important; }   .bgimagersform .formResponsive input[type="button"]:hover, .bgimagersform .formResponsive input[type="reset"]:hover, .bgimagersform .formResponsive input[type="submit"]:hover, .bgimagersform .formResponsive input[type="button"]:active, .bgimagersform .formResponsive input[type="reset"]:active, .bgimagersform .formResponsive input[type="submit"]:active, .bgimagersform .formResponsive input.active[type="button"], .bgimagersform .formResponsive input.active[type="reset"], .bgimagersform .formResponsive input.active[type="submit"], .bgimagersform .formResponsive input.disabled[type="button"], .bgimagersform .formResponsive input.disabled[type="reset"], .bgimagersform .formResponsive input.disabled[type="submit"], .bgimagersform .formResponsive input[type="button"][disabled], .bgimagersform .formResponsive input[type="reset"][disabled], .bgimagersform .formResponsive input[type="submit"][disabled] {    background-color: transparent; background-image: url("../images/form_btn_bg_03.png"); background-position: 0 0;} .bgimagersform .formRequired {    position: absolute;}.bgimagersform .formResponsive input[type="text"], .bgimagersform .formResponsive input[type="password"], .bgimagersform .formResponsive textarea, .bgimagersform .formResponsive select {    height: 30px;	width: 100% !important;}.bgimagersform .formResponsive textarea{    height: 62px;}

#sp-bottom {
    background-color: #424554;
    color: #d9d9dc;
    padding: 30px 0px 25px 0px !important;
}


@media (min-width: 768px)
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
}



@media only screen and (max-width: 767px)
#sp-bottom1 .social-icons {
    text-align: right !important;
}
 

button[type="submit"], input[type="submit"] {

    font-size: 28px !important;
  
}



.home_form .formResponsive .formHorizontal .rsform-block {
    float: right;
    margin-bottom: 0;
    width: 22%;
}
.home_form .formResponsive .formHorizontal .rsform-block.rsform-block-headertetx {
    font-weight: bold;
    margin-bottom: 13px;
    width: 84%;
}
.home_form .formResponsive .formHorizontal .rsform-block.rsform-block-send {
    width: 100px;
}
.home_form  .formResponsive .formHorizontal .rsform-block.rsform-block-send .formControlLabel {
    display: none;
}
.module.home_form {
    background-color: #7b9e10;
    padding: 17px;
}
.home_form  .formResponsive select, 
.home_form  .formResponsive textarea, 
.home_form  .formResponsive input[type="text"], 
.home_form  .formResponsive input[type="number"], 
.home_form  .formResponsive input[type="email"], 
.home_form  .formResponsive input[type="tel"], 
.home_form  .formResponsive input[type="url"], 
.home_form  .formResponsive input[type="password"] {
    height: 31px;
}
.home_form  .formResponsive input[type="submit"], 
.home_form  .formResponsive button[type="submit"] {
    background-color: #44b6e6;
    background-image: none;
    border: 0 solid;
    color: #fff;
    height: 40px;
    width: 263px;
    bottom: 0px;
    font-size: 20px;
  
}
.home_form  .formResponsive input[type="submit"]:hover, 
.home_form  .formResponsive button[type="submit"]:hover, 
.home_form  .formResponsive input[type="submit"]:active, 
.home_form  .formResponsive button[type="submit"]:active, 
.home_form  .formResponsive input.active[type="submit"], 
.home_form  .formResponsive button.active[type="submit"], 
.home_form  .formResponsive input.disabled[type="submit"], 
.home_form  .formResponsive button.disabled[type="submit"], 
.home_form  .formResponsive input[type="submit"][disabled], 
.home_form .formResponsive button[type="submit"][disabled] {
    background-color: #000;
}



.formResponsive .formHorizontal .formControlLabel {
    display: none;
}
.rsform-block.rsform-block-headertetx {
    text-align: center;
}
.rsform-block.rsform-block-headertetx .formBody {
     background-image: url("../images/email_icon.png");
    background-position: right center;
    background-repeat: no-repeat;
    color: #fff;
    display: inline;
    float: none;
    padding-right: 35px;
    width: auto;
} 



.rsform-block.rsform-block-text1 {
    text-align: center;
}
 
.rsform-block.rsform-block-text1 .formBody {
    color: #fff;
    display: inline;
    float: none;
    margin: 0 auto;
    width: auto;
	 background-image: url("../images/email_icon.png");
    background-position: right center;
    background-repeat: no-repeat;
	 padding-right: 35px;
}
.rsform-block.rsform-block-text2 .formBody {
    color: #fff;
    float: none;
}




.bgimagersform .formResponsive .formHorizontal .formControls {    margin-left: 0;}.bgimagersform .formResponsive .formHorizontal .formControls {    margin-left: 0;}.rsform.bgimagersform {   	  background-image: url("../images/formbg.png");    background-repeat: no-repeat;    padding-bottom: 19px;  }.module_round_box .rsform.bgimagersform {    background: linear-gradient(to bottom, #f3f3f3 0%, #eee 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);    border: 1px solid #953735;    border-radius: 5px;    box-shadow: 0 1px 0 rgba(255, 255, 255, 1), 0 1px 2px rgba(0, 0, 0, 0.1) inset;    padding: 15px;}.contactform .bgimagersform {    background: linear-gradient(to bottom, #953735 0%, #eee 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);    border: 0 solid #953735;    border-radius: 0;    box-shadow: 0 0 0 rgba(255, 255, 255, 1), 0 0 0 rgba(0, 0, 0, 0.1) inset;    padding: 0;}.bgimagersform .formResponsive .formHorizontal .rsform-block {    margin-bottom: 0;}.rsform-block.rsform-block-fname {    margin-right: 13px;}.rsform-block.rsform-block-send .formControlLabel {    display: none;}.rsform-block.rsform-block-msg textarea {    height: 62px;}.formResponsive .formHorizontal .formControlLabel {    float: right;    text-align: right;    width: 100%;}.bgimagersform .formResponsive input, .bgimagersform .formResponsive textarea {    width: 100%;}.bgimagersform .formDescription {    display: none;}.rsform-block.rsform-block-fname {    margin-right: 0;}.rsform-block.rsform-block-phone {    margin-right: 0;}.rsform-block.rsform-block-send {    margin-right: 0;}.bgimagersform .formResponsive input[type="submit"] {    width: auto;}.bgimagersform .formRed {    position: absolute;    right: 17px;    top: 57px;    z-index: 9999;}.bgimagersform .formResponsive input[type="text"], .bgimagersform .formResponsive input[type="password"], .bgimagersform .formResponsive textarea, .bgimagersform .formResponsive select {    float: right;    height: 13px;    width: 85% !important; text-align:right;}.bgimagersform .formResponsive input[type="submit"] {    float: right;    width: 87% !important;}.bgimagersform h2 {      color: #fff;    font-size: 24px;    font-weight: normal;    height: 47px;    line-height: 44px;    padding-right: 0;    text-align: center;}.bgimagersform .formResponsive .formBody {    margin: 0 auto;    width: 75%;}	.rsform-block.rsform-block-msg textarea {    height: 90px;}.rsform-block.rsform-block-send {    margin-top: 6px;} .rsform-block.rsform-block-mesage textarea {    height: 62px;}.module.contactform.bgimagersform {    max-width: 200px;}.module.contactform.bgimagersform strong.formRequired {    position: absolute;}.bgimagersform .formResponsive input[type="button"], .bgimagersform .formResponsive input[type="submit"], .bgimagersform .formResponsive input[type="reset"] {    		background-color: transparent;    background-image: url("../images/form_btn_bg_03.png");    background-repeat: no-repeat;    border: 0 solid #953735;    border-radius: 0;    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);    color: #fff;    cursor: pointer;    display: block;    float: none !important;    font-size: 13px;    line-height: 18px;    margin: 0 auto !important;    padding: 4px 10px;    text-align: center;    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);    vertical-align: middle;    width: 126px !important; }   .bgimagersform .formResponsive input[type="button"]:hover, .bgimagersform .formResponsive input[type="reset"]:hover, .bgimagersform .formResponsive input[type="submit"]:hover, .bgimagersform .formResponsive input[type="button"]:active, .bgimagersform .formResponsive input[type="reset"]:active, .bgimagersform .formResponsive input[type="submit"]:active, .bgimagersform .formResponsive input.active[type="button"], .bgimagersform .formResponsive input.active[type="reset"], .bgimagersform .formResponsive input.active[type="submit"], .bgimagersform .formResponsive input.disabled[type="button"], .bgimagersform .formResponsive input.disabled[type="reset"], .bgimagersform .formResponsive input.disabled[type="submit"], .bgimagersform .formResponsive input[type="button"][disabled], .bgimagersform .formResponsive input[type="reset"][disabled], .bgimagersform .formResponsive input[type="submit"][disabled] {    background-color: transparent; background-image: url("../images/form_btn_bg_03.png"); background-position: 0 0;} .bgimagersform .formRequired {    position: absolute;}.bgimagersform .formResponsive input[type="text"], .bgimagersform .formResponsive input[type="password"], .bgimagersform .formResponsive textarea, .bgimagersform .formResponsive select {    height: 30px;	width: 100% !important;}.bgimagersform .formResponsive textarea{    height: 62px;}
 
 

span.formValidation {
    display: none !important;
}

.bgimagersform .formResponsive .formBody {
    float: none;
}

.rsform-block.rsform-block-heading {
    text-align: center;
    color: #fff;
    margin-bottom: 25px !important;
    float: left;
    width: 100%;
}

.bgimagersform .formResponsive input[type="button"], .bgimagersform .formResponsive input[type="submit"], .bgimagersform .formResponsive input[type="reset"] {
    background-color: #029ecf;
}

.bgimagersform .formResponsive input[type="button"]:hover, .bgimagersform .formResponsive input[type="reset"]:hover, .bgimagersform .formResponsive input[type="submit"]:hover, .bgimagersform .formResponsive input[type="button"]:active, .bgimagersform .formResponsive input[type="reset"]:active, .bgimagersform .formResponsive input[type="submit"]:active, .bgimagersform .formResponsive input.active[type="button"], .bgimagersform .formResponsive input.active[type="reset"], .bgimagersform .formResponsive input.active[type="submit"], .bgimagersform .formResponsive input.disabled[type="button"], .bgimagersform .formResponsive input.disabled[type="reset"], .bgimagersform .formResponsive input.disabled[type="submit"], .bgimagersform .formResponsive input[type="button"][disabled], .bgimagersform .formResponsive input[type="reset"][disabled], .bgimagersform .formResponsive input[type="submit"][disabled] {
    background-color: #0e7c9f;
}
  
  




/* Extra small devices Phones
// ------------------*/





  
@media screen and (max-width: 768px){  
  	
.home_form .formResponsive .formHorizontal .rsform-block {
    width: 100%;
}
.formResponsive .formHorizontal .formControlLabel {
    display: none;
}
.formBody {
    text-align: center;
}
.module.home_form h2 {
    text-align: center;
}

  
  iframe {
    width: 100%;
}

.rsform.bgimagersform {
    max-width: 282px;
    margin: 0 auto;
}

.bgimagersform .formResponsive .formHorizontal .rsform-block {
    text-align: center;
}

}